# Uses of Class
com.google.protobuf.Int64Value

Packages that use Int64Value
Package
Description
com.google.protobuf

## Uses of Int64Value in com.google.protobuf

Methods in com.google.protobuf that return Int64Value
Modifier and Type
Method
Description
`Int64Value`
Int64Value.Builder.`build()`
`Int64Value`
Int64Value.Builder.`buildPartial()`
`static Int64Value`
Int64Value.`getDefaultInstance()`
`Int64Value`
Int64Value.Builder.`getDefaultInstanceForType()`
`Int64Value`
Int64Value.`getDefaultInstanceForType()`
`static Int64Value`
Int64Value.`of(long value)`
`static Int64Value`
Int64Value.`parseDelimitedFrom(InputStream input)`
`static Int64Value`
Int64Value.`parseDelimitedFrom(InputStream input, ExtensionRegistryLite extensionRegistry)`
`static Int64Value`
Int64Value.`parseFrom(byte[] data)`
`static Int64Value`
Int64Value.`parseFrom(byte[] data, ExtensionRegistryLite extensionRegistry)`
`static Int64Value`
Int64Value.`parseFrom(ByteString data)`
`static Int64Value`
Int64Value.`parseFrom(ByteString data, ExtensionRegistryLite extensionRegistry)`
`static Int64Value`
Int64Value.`parseFrom(CodedInputStream input)`
`static Int64Value`
Int64Value.`parseFrom(CodedInputStream input, ExtensionRegistryLite extensionRegistry)`
`static Int64Value`
Int64Value.`parseFrom(InputStream input)`
`static Int64Value`
Int64Value.`parseFrom(InputStream input, ExtensionRegistryLite extensionRegistry)`
`static Int64Value`
Int64Value.`parseFrom(ByteBuffer data)`
`static Int64Value`
Int64Value.`parseFrom(ByteBuffer data, ExtensionRegistryLite extensionRegistry)`
Methods in com.google.protobuf that return types with arguments of type Int64Value
Modifier and Type
Method
Description
`Parser<Int64Value>`
Int64Value.`getParserForType()`
`static Parser<Int64Value>`
Int64Value.`parser()`
Methods in com.google.protobuf with parameters of type Int64Value
Modifier and Type
Method
Description
`Int64Value.Builder`
Int64Value.Builder.`mergeFrom(Int64Value other)`
`static Int64Value.Builder`
Int64Value.`newBuilder(Int64Value prototype)`